Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/connection/customIntegrations/list \ --header 'Authorization: Bearer <token>'
{ "customIntegrations": [ { "uuid": "<string>", "workspaceUuid": "<string>", "slug": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "deletedAt": "<string>", "kind": "<string>", "baseUrl": "<string>" } ] }
List all custom integrations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Response body schema.
List of custom integrations.
Show child attributes
Was this page helpful?